.. meta::9d2ae19adb64470d7a345d6408870c91f7262090406a5886e7f18c679c680d785b93cbf821318e5d82292563546dfcd8e2f7d557e4c9f4b71cf647027bcf113b

:orphan:

.. title:: API library: rocrand_cpp::uniform_real_distribution&lt; RealType &gt; Class Template Reference

uniform\_real\_distribution&lt; RealType &gt; Class Template Reference
======================================================================

.. container:: doxygen-content

   
   .. raw:: html
     :file: classrocrand__cpp_1_1uniform__real__distribution.html
